﻿.viewcat-page,
.news-detail{
	position: relative;
	padding: 15px;
	border: 1px solid #daeaf9;
}

.news-loop{
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.viewcat-page h2{
	font-size: 16px;
	font-weight: 500;
}

.viewcat-page img{
	margin-right: 10px;
}

.viewcat-page .text-muted{
	font-size: 14px;
}

.detail-bottom{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 20px;
}

.others-news .heading,
.hot-news-others .heading{
	border-bottom: 2px solid var(--bcb-green);
    padding-bottom: 8px;
    margin-bottom: 15px;
    color: #f00f0f;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
}

.others-list{
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 20px;
}

.others-item{
	display: flex;
	gap: 10px;
}

.others-item img{
	width: 120px;
    height: auto;
}

.others-item h4{
	font-size: 14px;
	font-weight: 500;
}


#hot-news{
	margin-bottom: 30px;
}

#hot-news .large-news h2{
	font-size: 18px;
    font-weight: 500;
    margin: 10px 0;
}

#hot-news .large-image img{
	width: 100%;
}

#hot-news .hot-news-others li{
	display: inline-block;
	width: 100%;
	margin-bottom: 12px;
	font-size: 16px;
}

#hot-news .hot-news-others img{
	width: 100px;
	height: auto;
	max-height: 100px;
	object-fit: cover;
	margin-right: 10px;
}